#naviList li img{float:right;margin:0px 0px 0px 0px;margin-top:-2px; padding-left:25px;}

.slider_wrapper2{float:left;border:0px solid red;width:100%;margin-left:28px;font-size:9px;font-weight:bold;color:#464646;}

#logo{float:left;height:30px;width:58px;margin-left:9px;margin-top:9px;margin-right:53px;}

#login_boks{position:absolute;margin-top:82px;margin-left:631px;}

.presse_navn{float:left;width:100%;margin-bottom:20px;}

.presse_date{float:right;font-size:9px;color:#9ea299;width:120px;text-align:right;margin-right:12px;margin-top:0px;}

#naviList li {
    height:30px;
    float:left;
    margin-bottom:12px;
    padding-left:25px;
    width:auto;
}

.kontakt_link{
float:left;
width:auto;
margin-left:0px;
cursor:hand;
height:13px;
}



/* SEPCIAL TOP NAVI */

div.slider_wrapper1{
float:left;
border:0px solid red;
width:100%;
}

div.slider_wrapper1 a{
float:left;
border:0px solid red;
width:100%;
}


div.slider_wrapper2{
float:left;
width:680px;
border:0px solid red;
margin-left:115px;
margin-top:-5px;
}

div.slider_wrapper2 a{
float:left;
border:0px solid red;
width:auto;
margin-right:27px;
}

div.slider_wrapper3{
float:left;
width:auto;
border:0px solid red;
margin-left:252px;
}

div.slider_wrapper3 a{
float:left;
border:0px solid red;
width:auto;
margin-right:27px;
}

div.slider_wrapper4{
float:left;
width:auto;
border:0px solid red;
margin-left:406px;
}

div.slider_wrapper4 a{
float:left;
border:0px solid red;
width:auto;
margin-right:27px;
}

div.slider_wrapper5{
float:left;
width:auto;
border:0px solid red;
margin-left:527px;
}

div.slider_wrapper5 a{
float:left;
border:0px solid red;
width:auto;
margin-right:27px;
}


div.slider_wrapper6{
float:left;
width:auto;
border:0px solid red;
margin-left:673px;
}

div.slider_wrapper6 a{
float:left;
border:0px solid red;
width:auto;
margin-right:27px;
}

div.slider_wrapper1 a.selected{
color:#959595 !important;
}
div.slider_wrapper2 a.selected{
color:#959595 !important;
}
div.slider_wrapper3 a.selected{
color:#959595 !important;
}
div.slider_wrapper4 a.selected{
color:#959595 !important;
}
div.slider_wrapper5 a.selected{
color:#959595 !important;
}


#li1{float:left;width:97px;}
#li2{float:left;width:67px !important;}
#li3{float:left;width:125px;}
#li4{float:left;width:93px;}
#li5{float:left;width:84px !important;}
#li6{float:left;width:99px;}



#email_line{float:left;margin-top:-18px;margin-left:28px;}

.box_wrapper_newsletter{float:left;width:190px;margin-top:-14px;}
input#newsl_mail{float:left;width:147px;margin-right:9px;}
.box_txt_newsletter{float:left;}
input#submit_btn{float:none;margin-top:0px;}
#newsletter span{float:right;width:auto;margin-top:-10px;text-align:left;width:450px;}


#content.frontPage{float:left;background-image:url('/media/122/cab-forside.jpg');height:470px !important;width:899px;margin-top:0px;}

#front_text{float:left;width:475px;text-align:left;color:#ffffff;margin-top:17px;margin-left:96px;margin-bottom:17px;}

#front_text p{margin:0px 0px 0px 0px;}












































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
